a.web
{
display:block;
background-image:url("img/menu/web.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:70px;
height:50px;
text-align:right;
}

a:hover.web{
display:block;
background-image:url("img/menu/web2.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:70px;
height:50px;
text-align:right;
}

a.flash2
{
display:block;
background-image:url("img/menu/flash.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:70px;
height:50px;
text-align:right;
}

a:hover.flash2
{
display:block;
background-image:url("img/menu/flash2.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:70px;
height:50px;
text-align:right;
}

a.lingo
{
display:block;
background-image:url("img/menu/lingo.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:70px;
height:50px;
text-align:right;
}

a:hover.lingo
{
display:block;
background-image:url("img/menu/lingo2.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:70px;
height:50px;
text-align:right;
}

a.projet
{
display:block;
background-image:url("img/menu/projet.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:85px;
height:50px;
text-align:right;
}

a:hover.projet
{
display:block;
background-image:url("img/menu/projet2.png");
background-position:left top;
background-repeat:no-repeat;
font-weight:bold;
padding-top:5px;
width:85px;
height:50px;
text-align:right;
}